Follow-up Comment #6, patch #3383 (project freeciv):

You're working against a release (of which 2.3.2 is latest)? Autosettlers code
has been heavily rarranged to S2_4 (that will become 2.4 release series) and a
bit more to current development version (TRUNK). You should provide feature
patches against TRUNK.

http://freeciv.wikia.com/wiki/Svn


    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3383>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to